.version.actuaries /* version checker */
{
	color: #00001A;
	background-color: #E9B3D7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1134.95px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #F4F6F9));
	background: -webkit-linear-gradient(top,#FFFFFF ,#F4F6F9 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#F4F6F9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFF4F6F9, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFF4F6F9', GradientType=0)";
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -59px;
	width: 0.01px;
}

#pu742
{
	width: 0.01px;
	margin-left: -100px;
}

#u742_position_content
{
	padding-top: 56px;
}

#u741-6
{
	z-index: 4;
	left: 120px;
}

#menuu705
{
	z-index: 10;
	width: 920px;
	left: 120px;
	margin-top: 7px;
}

#u727
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
}

#u730
{
	width: 182px;
	padding-bottom: 11px;
}

#u730:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u730:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u732-4
{
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u730:hover #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u730:active #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u734
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	left: 184px;
}

#u735
{
	width: 182px;
	padding-bottom: 11px;
}

#u730.MuseMenuActive,#u735:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u735:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u738-4
{
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u730.MuseMenuActive #u732-4,#u735:hover #u738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u735:active #u738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u720
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	left: 368px;
}

#u721
{
	width: 182px;
	padding-bottom: 11px;
}

#u735.MuseMenuActive,#u721:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u721:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u721.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u722-4
{
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u735.MuseMenuActive #u738-4,#u721:hover #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u721:active #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u721.MuseMenuActive #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u713
{
	width: 183px;
	min-height: 34px;
	margin-right: -10000px;
	left: 552px;
}

#u716
{
	width: 183px;
	padding-bottom: 11px;
}

#u716:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u716:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u717-4
{
	width: 183px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u716:hover #u717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u716:active #u717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u706
{
	width: 183px;
	min-height: 34px;
	margin-right: -10000px;
	left: 737px;
}

#u707
{
	width: 183px;
	padding-bottom: 11px;
}

#u716.MuseMenuActive,#u707:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u707:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u707.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u710-4
{
	width: 183px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u716.MuseMenuActive #u717-4,#u707:hover #u710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u707:active #u710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u707.MuseMenuActive #u710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u742,#u742-bw
{
	z-index: 2;
	min-height: 211px;
}

#u704-4
{
	z-index: 45;
	margin-right: -10000px;
	margin-top: 142px;
	left: 592px;
}

#ppu547-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 8px;
}

#pu547-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u547-4
{
	z-index: 53;
	width: 592px;
	min-height: 30px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
}

#pu548-4
{
	width: 0.01px;
}

#u548-4
{
	z-index: 58;
	width: 208px;
	min-height: 37px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u592
{
	z-index: 78;
	width: 574px;
	height: 182px;
	border-color: #6DAAC5;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	background: #FFFFFF url("/images/1382036_820612774615983_6636246068726579303_n.jpg") no-repeat center center;
	background-size: cover;
}

#u541
{
	z-index: 57;
	width: 198px;
	height: 198px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #71AAC7;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 699px;
	background: #FFFFFF url("/images/actuaries%20institute.jpg") no-repeat center center;
	background-size: contain;
}

#u660-4
{
	z-index: 49;
	width: 899px;
	min-height: 41px;
	border-width: 1px;
	border-style: solid;
	line-height: 29px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

.TEXT-HEAD-BOX1
{
	border-width: 1px;
	border-style: solid;
	border-color: #6DAAC5;
	background-color: #6DAAC5;
}

#u543-6
{
	z-index: 80;
	width: 899px;
	min-height: 88px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #71AAC7;
	background-color: transparent;
	margin-left: 27px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u543-3
{
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 1px;
}

#pu578
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 13px;
}

#u578
{
	z-index: 76;
	width: 392px;
	height: 225px;
	border-width: 1px;
	border-style: solid;
	border-color: #6DAAC5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("/images/receptionphoto2.jpg") no-repeat right center;
	background-size: cover;
}

#pu663-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 408px;
}

#u663-4
{
	z-index: 86;
	width: 308px;
	min-height: 41px;
	border-width: 1px;
	border-style: solid;
	line-height: 29px;
	position: relative;
}

#u546-8
{
	z-index: 62;
	width: 308px;
	min-height: 177px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #71AAC7;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u546-6
{
	line-height: 17px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 1px;
}

#u546-2
{
	font-weight: bold;
}

#u546-5
{
	letter-spacing: -1px;
}

#u585
{
	z-index: 77;
	width: 169px;
	height: 225px;
	border-width: 1px;
	border-style: solid;
	border-color: #6DAAC5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 732px;
	background: #FFFFFF url("/images/10306759_820612891282638_7804673343896757474_n-u585-fr.jpg") no-repeat center center;
	background-size: cover;
}

#ppu664-4
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 20px;
}

#pu664-4
{
	width: 0.01px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u664-4
{
	z-index: 90;
	width: 457px;
	min-height: 41px;
	border-width: 1px;
	border-style: solid;
	line-height: 29px;
	position: relative;
}

#u542-6
{
	z-index: 70;
	width: 457px;
	min-height: 183px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #71AAC7;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u543,#u546,#u542,#u542-3
{
	padding-right: 3px;
	padding-left: 8px;
	padding-top: 1px;
}

#u543-4,#u542-4
{
	padding-left: 8px;
	padding-top: 1px;
}

#u599
{
	z-index: 79;
	width: 418px;
	height: 225px;
	border-width: 1px;
	border-style: solid;
	border-color: #6DAAC5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 476px;
	background: #FFFFFF url("/images/10428162_820612851282642_5647357966761216100_o.jpg") no-repeat center center;
	background-size: cover;
}

#u743
{
	z-index: 3;
	min-height: 101px;
	padding-bottom: 9px;
}

#u742_align_to_page,#u743_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u744-4
{
	z-index: 41;
	width: 269px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 104px;
}

#u743-bw
{
	z-index: 3;
	min-height: 101px;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 59px;
}

#page .verticalspacer
{
	clear: both;
}

